function plot_3(x1,f1,x2,f2,x3,f3)
h2=plot(x1,f1,x2,f2,x3,f3);
h2(1).Color=[0.5 0.5 0.5];
h2(1).LineWidth=2;
h2(1).LineStyle='--';

h2(2).Color='red';
h2(2).LineWidth=2;

h2(3).Color='black';
h2(3).LineWidth=2;
h2(3).LineStyle='-.';

ax=gca;
ax.FontSize=14;